uuid: 20e9f638-f1b3-494a-972c-a3fb90b5786f
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: e1bCTp0ryXZZtnS9nlVAbtoWz3-8fmbNlqKY3GHzbsM
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
